<configuration>
  <system.webServer>
    <security>
      <requestFiltering>
        <hiddenSegments>
          <add segment="data"/>
          <add segment="logs"/>
          <add segment="cache"/>
          <add segment="secure-config"/>
          <add segment="core"/>
        </hiddenSegments>
      </requestFiltering>
    </security>
  </system.webServer>
</configuration>